(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43310,        985]
NotebookOptionsPosition[     42916,        966]
NotebookOutlinePosition[     43260,        981]
CellTagsIndexPosition[     43217,        978]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Tidal Forces", "Title",
 CellChangeTimes->{{3.5794962724672623`*^9, 3.5794962846397595`*^9}},
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"dim", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"2", "D", " ", "dimension"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"the", " ", "Earth"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "RE"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"arrow", " ", "to", " ", "the", " ", "Moon"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"12", " ", 
               SuperscriptBox["10", "6"], 
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                 RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"arrow", " ", "to", " ", "the", " ", "Sun"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", "Dashed", ",", 
           RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"8.2", " ", 
                 SuperscriptBox["10", "6"]}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"12", " ", 
                 SuperscriptBox["10", "6"]}], ",", " ", "0"}], "}"}]}], "}"}],
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{"points", " ", 
              RowBox[{"on", "/", "in"}], " ", "the", " ", "Earth"}], " ", 
             "*)"}], "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Point", "[", 
              RowBox[{"g", "[", 
               RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{
              "tidal", " ", "forces", " ", "from", " ", "the", " ", "Moon"}], 
              " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"moon", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM"}], 
                    SuperscriptBox["r1", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "t", "]"}]}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{
              "tidal", " ", "forces", " ", "from", " ", "the", " ", "Sun"}], 
              " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"sun", ",", 
               RowBox[{"{", 
                RowBox[{"Green", ",", 
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS"}], 
                    SuperscriptBox["r2", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0"}], "}"}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0"}], "}"}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"resulting", " ", "tidal", " ", "forces"}], " ", "*)"}],
              "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"result", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM"}], 
                    SuperscriptBox["r1", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "t", "]"}]}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], "3"]], 
                    "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS"}], 
                    SuperscriptBox["r2", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0"}], "}"}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0"}], "}"}], "-", 
                    RowBox[{"g", "[", 
                    RowBox[{"i", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyPhi]", ",", "0", ",", 
             RowBox[{"2", "Pi"}], ",", 
             FractionBox[
              RowBox[{"2", "Pi"}], "points"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", ".2", ",", "1", ",", ".2"}], "}"}]}], "]"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"12", " ", 
         SuperscriptBox["10", "6"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"420", ",", "420"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"3", "D", " ", "dimension"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"the", " ", "Earth"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Opacity", "[", ".3", "]"}], ",", 
           RowBox[{"Sphere", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "RE"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"arrow", " ", "to", " ", "the", " ", "Moon"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"12", " ", 
               SuperscriptBox["10", "6"], 
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                 RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}]}], "}"}],
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"arrow", " ", "to", " ", "the", " ", "Sun"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", "Dashed", ",", 
           RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"12", " ", 
               SuperscriptBox["10", "6"], 
               RowBox[{"{", " ", 
                RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"(*", " ", 
             RowBox[{"points", " ", 
              RowBox[{"on", "/", "in"}], " ", "the", " ", "Earth"}], " ", 
             "*)"}], "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Point", "[", 
              RowBox[{"f", "[", 
               RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{
              "tidal", " ", "forces", " ", "from", " ", "the", " ", "Moon"}], 
              " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"moon", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM"}], 
                    SuperscriptBox["r1", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "t", "]"}]}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}]}], 
                    "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
                    ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{
              "tidal", " ", "forces", " ", "from", " ", "the", " ", "Sun"}], 
              " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"sun", ",", 
               RowBox[{"{", 
                RowBox[{"Green", ",", 
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS"}], 
                    SuperscriptBox["r2", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0", ",", "0"}], "}"}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
                    ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0", ",", "0"}], "}"}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", " ", 
              RowBox[{"resulting", " ", "tidal", " ", "forces"}], " ", "*)"}],
              "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"result", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
                 RowBox[{"Arrow", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM"}], 
                    SuperscriptBox["r1", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "t", "]"}]}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}]}], 
                    "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmM", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
                    ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"r1", 
                    RowBox[{"{", " ", 
                    RowBox[{
                    RowBox[{"Cos", "[", "t", "]"}], ",", " ", 
                    RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]], "+", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS"}], 
                    SuperscriptBox["r2", "2"]], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
                    FractionBox[
                    RowBox[{"3", " ", 
                    SuperscriptBox["10", "12"], " ", "GmS", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0", ",", "0"}], "}"}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], 
                    ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"r2", ",", "0", ",", "0"}], "}"}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}], "]"}], 
                    "3"]]}]}], "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"\[Theta]", ",", "0", ",", 
             RowBox[{"2", "Pi"}], ",", 
             FractionBox[
              RowBox[{"2", "Pi"}], "points"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[CurlyPhi]", ",", "0", ",", 
             RowBox[{"2", "Pi"}], ",", 
             FractionBox[
              RowBox[{"2", "Pi"}], "points"]}], "}"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"12", " ", 
         SuperscriptBox["10", "6"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"420", ",", "420"}], "}"}]}], ",", " ", 
       RowBox[{"Boxed", "\[Rule]", " ", "False"}], ",", " ", 
       RowBox[{"SphericalRegion", "\[Rule]", " ", "True"}], ",", " ", 
       RowBox[{"ViewAngle", "\[Rule]", " ", 
        FractionBox["\[Pi]", "9"]}]}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<Moon's position\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\"\<\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Closed\>\""}]}], "}"}], ",", 
   "Delimiter", ",", "\[IndentingNewLine]", "\"\<Earth-Moon distance\>\"", 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r1", ",", 
       RowBox[{"3.844", " ", 
        SuperscriptBox["10", "8"]}], ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"3.57", " ", 
      SuperscriptBox["10", "8"]}], ",", 
     RowBox[{"4.07", " ", 
      SuperscriptBox["10", "8"]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Closed\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\"\<Earth-Sun distance\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r2", ",", 
       RowBox[{"1.496", " ", 
        SuperscriptBox["10", "11"]}], ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"1.471", " ", 
      SuperscriptBox["10", "11"]}], ",", 
     RowBox[{"1.521", " ", 
      SuperscriptBox["10", "11"]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Closed\>\""}]}], "}"}], ",", 
   "Delimiter", ",", "\[IndentingNewLine]", "\"\<dimension\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"dim", ",", "2", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", "\[Rule]", "\"\< 2D \>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\< 3D \>\""}]}], "}"}]}], "}"}], ",", 
   "Delimiter", ",", "\[IndentingNewLine]", "\"\<number of points\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"points", ",", "8", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"dim", "\[Equal]", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "16", ",", "32", ",", "64"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "16", ",", "32"}], "}"}]}], "]"}], ",", 
     RowBox[{"ControlType", "->", "Setter"}]}], "}"}], ",", "Delimiter", ",", 
   "\[IndentingNewLine]", "\"\<tidal forces\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"moon", ",", "True", ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
         "\"\<Moon (black)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"sun", ",", "True", ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
         "\"\<Sun (green)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"result", ",", "True", ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
         "\"\<both (red)\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], ",", "Delimiter", ",", 
   RowBox[{"Item", "[", "\"\<Author: Tomas Franc\>\"", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GmS", "=", 
       RowBox[{"132712", " ", 
        SuperscriptBox["10", "15"]}]}], ";", 
      RowBox[{"GmM", "=", 
       RowBox[{".0049", " ", 
        SuperscriptBox["10", "15"]}]}], ";", 
      RowBox[{"RE", "=", 
       RowBox[{"6.378", " ", 
        SuperscriptBox["10", "6"]}]}], ";", 
      RowBox[{
       RowBox[{"g", "[", 
        RowBox[{"i_", ",", "\[CurlyPhi]_"}], "]"}], ":=", 
       RowBox[{"i", " ", "RE", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}], ",", " ", 
          RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "}"}]}]}], ";", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"\[Theta]_", ",", "\[CurlyPhi]_"}], "]"}], ":=", " ", 
       RowBox[{"RE", 
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", " ", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], 
           RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], ",", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}]}]}], ")"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.579496315798577*^9, 3.579496378926778*^9}, {
  3.589186953884487*^9, 3.5891870099186473`*^9}, {3.589187042170316*^9, 
  3.5891870439047766`*^9}, {3.5891871315655527`*^9, 3.589187145363146*^9}, {
  3.589187261090065*^9, 3.589187269793643*^9}, {3.5891873351563935`*^9, 
  3.5891873916749396`*^9}, {3.5891874795232315`*^9, 3.5891874887268443`*^9}, {
  3.5891875653870497`*^9, 3.589187683252513*^9}, {3.589188099945937*^9, 
  3.5891881737466173`*^9}, {3.5891882821741*^9, 3.5891882859086685`*^9}, {
  3.589188363881446*^9, 3.5891883982894907`*^9}, {3.5891885735954137`*^9, 
  3.5891885809864187`*^9}, {3.589190485537218*^9, 3.589190590370775*^9}, {
  3.589190671281197*^9, 3.589190672187502*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`dim$$ = 2, $CellContext`moon$$ = 
    True, $CellContext`points$$ = 8, $CellContext`r1$$ = 
    3.844*^8, $CellContext`r2$$ = 1.496*^11, $CellContext`result$$ = 
    True, $CellContext`sun$$ = True, $CellContext`t$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Moon's position"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`t$$], 0, ""}, 0, 2 Pi}, {
      Hold["Earth-Moon distance"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`r1$$], 3.844*^8, ""}, 3.57*^8, 4.07*^8}, {
      Hold["Earth-Sun distance"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`r2$$], 1.496*^11, ""}, 1.471*^11, 1.521*^11}, {
      Hold["dimension"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`dim$$], 2, ""}, {2 -> " 2D ", 3 -> " 3D "}}, {
      Hold["number of points"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`points$$], 8, ""}, 
      Dynamic[
       If[$CellContext`dim$$ == 2, {8, 16, 32, 64}, {8, 16, 32}]]}, {
      Hold["tidal forces"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`moon$$], True, ""}, {True, False}}, {{
       Hold[$CellContext`sun$$], True, ""}, {True, False}}, {{
       Hold[$CellContext`result$$], True, ""}, {True, False}}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], "Moon (black)"}, {
          Manipulate`Place[2], "Sun (green)"}, {
          Manipulate`Place[3], "both (red)"}}, Alignment -> Left]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Item["Author: Tomas Franc"]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {420., {208., 212.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False, $CellContext`t$961$$ =
     0, $CellContext`r1$962$$ = 0, $CellContext`r2$963$$ = 
    0, $CellContext`dim$964$$ = False, $CellContext`moon$965$$ = 
    False, $CellContext`sun$966$$ = False, $CellContext`result$967$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`dim$$ = 2, $CellContext`moon$$ = 
        True, $CellContext`points$$ = 8, $CellContext`r1$$ = 
        3.844*^8, $CellContext`r2$$ = 1.496*^11, $CellContext`result$$ = 
        True, $CellContext`sun$$ = True, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$961$$, 0], 
        Hold[$CellContext`r1$$, $CellContext`r1$962$$, 0], 
        Hold[$CellContext`r2$$, $CellContext`r2$963$$, 0], 
        Hold[$CellContext`dim$$, $CellContext`dim$964$$, False], 
        Hold[$CellContext`moon$$, $CellContext`moon$965$$, False], 
        Hold[$CellContext`sun$$, $CellContext`sun$966$$, False], 
        Hold[$CellContext`result$$, $CellContext`result$967$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[$CellContext`dim$$ == 2, 
        Graphics[{{Blue, 
           Circle[{0, 0}, $CellContext`RE]}, 
          Point[{0, 0}], {Dashed, 
           Arrowheads[Medium], 
           Arrow[{{0, 0}, 12 10^6 {
               Cos[$CellContext`t$$], 
               Sin[$CellContext`t$$]}}]}, {Green, Dashed, 
           Arrowheads[Medium], 
           Arrow[{{8.2 10^6, 0}, {12 10^6, 0}}]}, 
          Table[{
            Point[
             $CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]]], 
            If[$CellContext`moon$$, {
              Arrowheads[Small], 
              Arrow[{
                $CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]], \
$CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmM/$CellContext`r1$$^2) {-
                   Cos[$CellContext`t$$], -Sin[$CellContext`t$$]} + 
                3 10^12 $CellContext`GmM ($CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    
                    Sin[$CellContext`t$$]} - $CellContext`g[$CellContext`i, \
$CellContext`\[CurlyPhi]])/Norm[$CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    
                    Sin[$CellContext`t$$]} - $CellContext`g[$CellContext`i, \
$CellContext`\[CurlyPhi]]]^3}]}, {}], 
            If[$CellContext`sun$$, {Green, 
              Arrowheads[Small], 
              Arrow[{
                $CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]], \
$CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmS/$CellContext`r2$$^2) {-1, 0} + 
                3 10^12 $CellContext`GmS ({$CellContext`r2$$, 
                    0} - $CellContext`g[$CellContext`i, $CellContext`\
\[CurlyPhi]])/Norm[{$CellContext`r2$$, 
                    0} - $CellContext`g[$CellContext`i, $CellContext`\
\[CurlyPhi]]]^3}]}, {}], 
            If[$CellContext`result$$, {Red, 
              Arrowheads[Small], 
              Arrow[{
                $CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]], \
$CellContext`g[$CellContext`i, $CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmM/$CellContext`r1$$^2) {-
                   Cos[$CellContext`t$$], -Sin[$CellContext`t$$]} + 
                3 10^12 $CellContext`GmM ($CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    
                    Sin[$CellContext`t$$]} - $CellContext`g[$CellContext`i, \
$CellContext`\[CurlyPhi]])/Norm[$CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    
                    Sin[$CellContext`t$$]} - $CellContext`g[$CellContext`i, \
$CellContext`\[CurlyPhi]]]^3 + (3 
                  10^12 $CellContext`GmS/$CellContext`r2$$^2) {-1, 0} + 
                3 10^12 $CellContext`GmS ({$CellContext`r2$$, 
                    0} - $CellContext`g[$CellContext`i, $CellContext`\
\[CurlyPhi]])/Norm[{$CellContext`r2$$, 
                    0} - $CellContext`g[$CellContext`i, $CellContext`\
\[CurlyPhi]]]^3}]}, {}]}, {$CellContext`\[CurlyPhi], 0, 2 Pi, 2 
            Pi/$CellContext`points$$}, {$CellContext`i, 0.2, 1, 0.2}]}, 
         PlotRange -> 12 10^6 {{-1, 1}, {-1, 1}}, ImageSize -> {420, 420}], 
        Graphics3D[{{Blue, 
           Opacity[0.3], 
           Sphere[{0, 0, 0}, $CellContext`RE]}, 
          Point[{0, 0, 0}], {Dashed, 
           Arrowheads[Medium], 
           Arrow[{{0, 0, 0}, 12 10^6 {
               Cos[$CellContext`t$$], 
               Sin[$CellContext`t$$], 0}}]}, {Green, Dashed, 
           Arrowheads[Medium], 
           Arrow[{{0, 0, 0}, 12 10^6 {1, 0, 0}}]}, 
          Table[{
            Point[
             $CellContext`f[$CellContext`\[Theta], $CellContext`\[CurlyPhi]]], 
            If[$CellContext`moon$$, {
              Arrowheads[Small], 
              Arrow[{
                $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]], $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmM/$CellContext`r1$$^2) {-
                   Cos[$CellContext`t$$], -Sin[$CellContext`t$$], 0} + 
                3 10^12 $CellContext`GmM ($CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    Sin[$CellContext`t$$], 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]])/Norm[$CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    Sin[$CellContext`t$$], 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]]]^3}]}, {}], 
            If[$CellContext`sun$$, {Green, 
              Arrowheads[Small], 
              Arrow[{
                $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]], $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmS/$CellContext`r2$$^2) {-1, 0, 0} + 
                3 10^12 $CellContext`GmS ({$CellContext`r2$$, 0, 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]])/Norm[{$CellContext`r2$$, 0, 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]]]^3}]}, {}], 
            If[$CellContext`result$$, {Red, 
              Arrowheads[Small], 
              Arrow[{
                $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]], $CellContext`f[$CellContext`\[Theta], \
$CellContext`\[CurlyPhi]] + (3 
                  10^12 $CellContext`GmM/$CellContext`r1$$^2) {-
                   Cos[$CellContext`t$$], -Sin[$CellContext`t$$], 0} + 
                3 10^12 $CellContext`GmM ($CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    Sin[$CellContext`t$$], 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]])/Norm[$CellContext`r1$$ {
                    Cos[$CellContext`t$$], 
                    Sin[$CellContext`t$$], 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]]]^3 + (3 10^12 $CellContext`GmS/$CellContext`r2$$^2) {-1, 0, 0} + 
                3 10^12 $CellContext`GmS ({$CellContext`r2$$, 0, 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]])/Norm[{$CellContext`r2$$, 0, 
                    0} - $CellContext`f[$CellContext`\[Theta], $CellContext`\
\[CurlyPhi]]]^3}]}, {}]}, {$CellContext`\[Theta], 0, 2 Pi, 2 
            Pi/$CellContext`points$$}, {$CellContext`\[CurlyPhi], 0, 2 Pi, 2 
            Pi/$CellContext`points$$}]}, PlotRange -> 
         12 10^6 {{-1, 1}, {-1, 1}, {-1, 1}}, ImageSize -> {420, 420}, Boxed -> 
         False, SphericalRegion -> True, ViewAngle -> Pi/9]], 
      "Specifications" :> {
       "Moon's position", {{$CellContext`t$$, 0, ""}, 0, 2 Pi, ImageSize -> 
         Tiny, Appearance -> "Closed"}, Delimiter, 
        "Earth-Moon distance", {{$CellContext`r1$$, 3.844*^8, ""}, 3.57*^8, 
         4.07*^8, ImageSize -> Tiny, Appearance -> "Closed"}, 
        "Earth-Sun distance", {{$CellContext`r2$$, 1.496*^11, ""}, 1.471*^11, 
         1.521*^11, ImageSize -> Tiny, Appearance -> "Closed"}, Delimiter, 
        "dimension", {{$CellContext`dim$$, 2, ""}, {
         2 -> " 2D ", 3 -> " 3D "}}, Delimiter, 
        "number of points", {{$CellContext`points$$, 8, ""}, 
         Dynamic[
          If[$CellContext`dim$$ == 2, {8, 16, 32, 64}, {8, 16, 32}]], 
         ControlType -> Setter}, Delimiter, 
        "tidal forces", {{$CellContext`moon$$, True, ""}, {True, False}, 
         ControlPlacement -> 1}, {{$CellContext`sun$$, True, ""}, {
         True, False}, ControlPlacement -> 
         2}, {{$CellContext`result$$, True, ""}, {True, False}, 
         ControlPlacement -> 3}, 
        Grid[{{
           Manipulate`Place[1], "Moon (black)"}, {
           Manipulate`Place[2], "Sun (green)"}, {
           Manipulate`Place[3], "both (red)"}}, Alignment -> Left], Delimiter, 
        Item["Author: Tomas Franc"]}, "Options" :> {ControlPlacement -> Left},
       "DefaultOptions" :> {}],
     ImageSizeCache->{584., {239., 244.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`GmS = 132712 10^15; $CellContext`GmM = 
       0.0049 10^15; $CellContext`RE = 6.378 10^6; $CellContext`g[
         Pattern[$CellContext`i, 
          Blank[]], 
         Pattern[$CellContext`\[CurlyPhi], 
          Blank[]]] := $CellContext`i $CellContext`RE {
          Cos[$CellContext`\[CurlyPhi]], 
          Sin[$CellContext`\[CurlyPhi]]}; $CellContext`f[
         Pattern[$CellContext`\[Theta], 
          Blank[]], 
         Pattern[$CellContext`\[CurlyPhi], 
          Blank[]]] := $CellContext`RE {
         Cos[$CellContext`\[Theta]] Cos[$CellContext`\[CurlyPhi]], 
          Cos[$CellContext`\[Theta]] Sin[$CellContext`\[CurlyPhi]], 
          Sin[$CellContext`\[Theta]]}); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.579496321892631*^9, {3.5794963548474216`*^9, 3.5794963992246675`*^9}, 
   3.58918704477981*^9, 3.5891876443911285`*^9, 3.5891876870495844`*^9, 
   3.5891881932007465`*^9, 3.5891882861118016`*^9, 3.5891886773976536`*^9, {
   3.589190547102897*^9, 3.589190559041015*^9}, {3.589190591667701*^9, 
   3.5891906012619495`*^9}, {3.5891906728906507`*^9, 3.5891906863600984`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1437, 794},
WindowMargins->{{10, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 130, 2, 101, "Title"],
Cell[CellGroupData[{
Cell[734, 28, 29311, 689, 1560, "Input"],
Cell[30048, 719, 12840, 243, 532, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
